Référence de l'espace de nommage src.choixEleves

## Classes

class | choixElevesDialog

## Variables

dictionary | licence = {}
| app = QApplication(sys.argv)
| d = choixElevesDialog(gestionnaire=gestClasse.Sconet)
| i = d.pop()

## Documentation des variables

## app

src.choixEleves.app = QApplication(sys.argv)

Définition à la ligne 239 du fichier choixEleves.py.

## d

src.choixEleves.d = choixElevesDialog(gestionnaire=gestClasse.Sconet)

Définition à la ligne 240 du fichier choixEleves.py.

## i

src.choixEleves.i = d.pop()

Définition à la ligne 243 du fichier choixEleves.py.

## licence

dictionary src.choixEleves.licence = {}

Définition à la ligne 3 du fichier choixEleves.py.